<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FFA00C=09</action>
      <action>maincpu.pb@FFA00D=05</action>
      <action>maincpu.pb@FFA00E=0A</action>
    </script>
  </cheat>

  <cheat desc="Finish this Match Now!">
    <script state="on">
      <action>maincpu.pb@FFA00C=00</action>
      <action>maincpu.pb@FFA00D=00</action>
      <action>maincpu.pb@FFA00E=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@FF907B=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain ALL Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@FF907B=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@FF927B=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain ALL Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@FF927B=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL3">
    <script state="run">
      <action>maincpu.pb@FF947B=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain ALL Energy Now! PL3">
    <script state="on">
      <action>maincpu.pb@FF947B=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL4">
    <script state="run">
      <action>maincpu.pb@FF967B=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain ALL Energy Now! PL4">
    <script state="on">
      <action>maincpu.pb@FF967B=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
